@charset "UTF-8";

/* --- 背景 --- */
.wrapper {
}

/* ヘッダ */
#frame-header {
  height: calc(var(-height-frame-header) / var(--width-raw) * var(--width-cooked) * 1px);
}
#header-logo {
  width: calc(var(--width-header-logo) * 1px);
}
#frame-menu {
}
.menu {
}
/*
#menu-about {
  width: calc(var(--width-menu-about) / var(--width-raw) * var(--width-cooked) * 1px);
}
#menu-schedule {
  width: calc(var(--width-menu-schedule) / var(--width-raw) * var(--width-cooked) * 1px);
}
#menu-qualify {
  width: calc(var(--width-menu-qualify) / var(--width-raw) * var(--width-cooked) * 1px);
}
#menu-news {
  width: calc(var(--width-menu-news) / var(--width-raw) * var(--width-cooked) * 1px);
}
#menu-archive {
  width: calc(var(--width-menu-archive) / var(--width-raw) * var(--width-cooked) * 1px);
}
#menu-contact {
  width: calc(var(--width-menu-contact) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-entry {
  width: calc(var(--width-button-entry) / var(--width-raw) * var(--width-cooked) * 1px);
}
*/
#menu-about {
  width: calc(var(--width-menu-about)  * 1px);
}
#menu-schedule {
  width: calc(var(--width-menu-schedule)  * 1px);
}
#menu-qualify {
  width: calc(var(--width-menu-qualify)  * 1px);
}
#menu-news {
  width: calc(var(--width-menu-news)  * 1px);
}
#menu-archive {
  width: calc(var(--width-menu-archive)  * 1px);
}
#menu-contact {
  width: calc(var(--width-menu-contact)  * 1px);
}
#button-entry {
  width: calc(var(--width-button-entry)  * 1px);
}

/* キービジュアル */
#frame-kv {
}
.kv {
  padding-top: calc(var(--height-frame-header) / var(--width-raw) * var(--width-cooked) * 1px);
}

/* アバウト */
#frame-about {
  position: relative;
}
.about {
  width: calc(var(--width-about) / var(--width-raw) * var(--width-cooked) * 1px);
}
.text-about {
  top: calc(var(--top-text-about) / var(--width-raw) * var(--width-cooked) * 1px);
  width: calc(var(--width-text-about) / var(--width-raw) * var(--width-cooked) * 1px);
  height: calc(var(--height-text-about) / var(--height-raw) * var(--height-cooked) * 1px);

  font-size: 22px;
}

/* スケジュール */
#frame-schedule {
}
.schedule {
  width: calc(var(--width-schedule) / var(--width-raw) * var(--width-cooked) * 1px);
}

/* 一回戦 */
#frame-qualify {
scroll-margin-top: 80px;
}
.qualify {
  width: calc(var(--width-qualify) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-qualify {
  width: calc(var(--width-button-qualify) / var(--width-raw) * var(--width-cooked) * 1px);
  right: calc(50% + var(--offset-button-qualify) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-join {
  width: calc(var(--width-button-join) / var(--width-raw) * var(--width-cooked) * 1px);
  left: calc(50% + var(--offset-button-join) / var(--width-raw) * var(--width-cooked) * 1px);

}

/* ニュース */
#frame-news {
  position: relative;
}
.news {
  width: calc(var(--width-news) / var(--width-raw) * var(--width-cooked) * 1px);
}
.button-sns {
  width: calc(var(--width-button-sns) / var(--width-raw) * var(--width-cooked)  * 1px);
}
.text-news {
  top: calc(var(--top-text-news) / var(--width-raw) * var(--width-cooked) * 1px);
  left: calc(50% + var(--offset-text-news) / var(--width-raw) * var(--width-cooked) * 1px);
  width: calc(var(--width-text-news) / var(--width-raw) * var(--width-cooked) * 1px);
  height: calc(var(--height-text-news) / var(--width-raw) * var(--width-cooked) * 1px);

  font-size: 17px;
  overflow-y: scroll;

border: solid yellow 0px;
}
.button-sns {
  width: calc(var(--width-button-sns) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-x {
 left: calc(50% + var(--offset-button-x) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-instagram {
 left: calc(50% + var(--offset-button-instagram) / var(--width-raw) * var(--width-cooked) * 1px);
}

/* アーカイブ */
#frame-archive {
}
.archive {
  width: calc(var(--width-archive) / var(--width-raw) * var(--width-cooked) * 1px);
}
.button-youtube {
  width: calc(var(--width-button-youtube) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-final2022 {
 right: calc(50% + var(--offset-button-final2022) / var(--width-raw) * var(--width-cooked) * 1px);
}
#button-final2023 {
}
#button-final2025 {
 left: calc(50% + var(--offset-button-final2025) / var(--width-raw) * var(--width-cooked) * 1px);
}

/* フッタ */
#frame-footer {
  margin-bottom: 30px;
}
.footer {
  width: calc(var(--width-footer) / var(--width-raw) * var(--width-cooked) * 1px);
}
